@charset "utf-8";

/** 全局样式 **/
.FrontPublic_totalSearch01-d1_c2 {
	width:90%;
	margin:0 auto;
	
	text-align:left;
	clear:both;
	background:#f90;
}
/** 下拉列表 样式 **/
.FrontPublic_totalSearch01-d1_c2 select {
	vertical-align:middle;
}
/** 输入框 样式 **/
.FrontPublic_totalSearch01-d1_c2 .input {
	background:url(../../images/Public/input-bg.gif) left top no-repeat;
	width:157px;
	border:1px solid #00b9ef;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	color:#999;
}
.FrontPublic_totalSearch01-d1_c2 .input-up {
	color:#000;
}
.FrontPublic_totalSearch01-d1_c2 .content {
	float:left;
	padding-right:20px;
}
.FrontPublic_totalSearch01-d1_c2 .search-content {
	float:left;
}
.FrontPublic_totalSearch01-d1_c2 .btn {
	vertical-align:middle;
}
